
*,
*::after,
*::before {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	background-color: #360058;
	font-family: 'Roboto Mono', monospace;

}
main {
	position: relative;
	width: 100%;
	overflow: hidden;
	padding-top: 10%;
}
a {
    color: rgba(255,255,255,1.00);
    text-decoration: none;
    outline: none;
    -moz-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}
a:hover {
    color: #FF0004;
}
span{
	font-size: 22px;
	letter-spacing: 0px
}
.row {
	text-align: center;
	color: #fff;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-box: center;
	align-items: center;
	width: 100%;
	min-height: 600px;
	pointer-events: none;
	line-height: 1.3
}

@media (max-width: 768px){  
    .row{
		min-height: 400px;
     }
}
#home {
	height: 100%;
    position: relative;
	margin-bottom: 40%;
	
}
@media (max-width: 768px){  
    #home{
    margin-bottom: 2%;
    }
}
.homeTitle {	
	position: absolute;
	font-family: 'Abril Fatface', cursive;
    font-size: 50vw;
    color: rgba(255,255,255,1.00);
	
}
.homeImage {
	padding: 0%;
	opacity: 0.6;
	position: absolute;
	max-width: 100%;
	z-index: 99	
}
.homeImage img{
	max-width: 100%
}

.credits {
    color: rgba(211,211,211,1.00);
    font-size: 15px;
	line-height: 0.7;
    z-index: 99
}
@media (max-width: 768px){  
    .credits{
    color: rgba(194,194,194,1.00);
    font-size: 13px;
    opacity: 0.8;
    }
}
.title {
    width: 100%;
    font-size: 70px;
    font-family: 'LemonMilk';
    color: rgba(233,67,253,0.80);
    letter-spacing: -0.025em;
    margin: 0;
    text-transform: lowercase;
    z-index: 10;
    opacity: 0.4;
}
@media (max-width: 768px){  
    .title{
    color: rgba(194,194,194,1.00);
    font-size: 22px;
    opacity: 0.8;
    }
}
.player {
    position: absolute;
    bottom: 10px;
	right: 0;
	top:0;   
    z-index: 9;
}
.photo {
	right: 0;
	position: absolute;
	z-index: 0
}
@media (min-width: 768px){  
    .photo{
        margin-left: auto;
		margin-right: auto
    }
}
.footer {
	color: #ffffff;
	text-align: center;
	align-box: center;
	justify-box: center;
	padding: 0 2em;
	min-height: 600px;
	height: auto;
	font-size: 0.85em;
	padding-bottom: 200px;
}






.box {
	position: relative;
	display: grid;
}
.boxLayout {
	width: 100%;
	pointer-events: auto;
	justify-box: center;
	align-box: center;

}
.boxLayout img{
	width: 300px;
}
@media (max-width: 768px){   
	.boxLayout img {
		width: 180px
    }
}





/*---------layout1----------*/
.layOut1 img {
	margin-right: 30px;
}
.layOut1 .title{
	line-height: 1.0;
	margin-top: -90px;
}
@media (max-width: 768px){   
	.layOut1 .title {
		margin-top: -10px;
    }
}
.layOut1 .credits{
	margin-left: 200px;
	margin-top: 200px
}
@media (max-width: 768px){   
	.layOut1 .credits{
		margin-top: 160px;
		line-height: 1
    }
}
.layOut1 .audioPlayer{
	right:100px;
	top:-50px
}
@media (max-width: 768px){   
	.layOut1 .audioPlayer {
		left:20px;
		top:60px
    }
}





/*---------layout2----------*/
.layOut2 img{
	left: 200px
}
@media (max-width: 768px){   
	.layOut2 img{
		left: 0px
    }
}
.layOut2 .title{
	line-height: 1.0;
	margin-top: 70px;
}
.layOut2 .credits{
	margin-left: 200px;
}
@media (max-width: 768px){   
	.layOut2 .credits {
		margin-left: 100px;
    }
}
.layOut2 .audioPlayer{
	right: 160px;
	top: 250px
}
@media (max-width: 768px){   
	.layOut2 .audioPlayer {
		top: -60px;
    }
}





/*---------layout3----------*/
.layOut3 img{
	left: 130px;
	margin-top: 20px;
	bottom:100px
}
@media (max-width: 768px){   
	.layOut3 img {
		margin-right: 100px;
	    margin-top: 10px;
	}
}
.layOut3 .title{
	line-height: 1.0;
	margin-top: 70px;
}
@media (max-width: 768px){   
	.layOut3 .title{
		margin-top: 20px;
		lright: -260px;
	}
}
.layOut3 .credits{
	margin-left: 200px;
}
@media (max-width: 768px){   
	.layOut3 .credits {
		margin-left: -30px;
	    margin-top: -100px;
	}
}
.layOut3 .audioPlayer{
	left: 300px;bottom:100px
}
@media (max-width: 768px){   
	.layOut3 .audioPlayer {
		left: 10px;
		top: 50px		
	}
}




/*---------layout4----------*/
.layOut4 img{
	margin-right: 150px;
	margin-top: 20px;
}
@media (max-width: 768px){   
	.layOut4 img {
		margin-right: 10px;
	    margin-top: 60px;		
	}
}
.layOut4 .title{
	line-height: 1.0;
}
@media (max-width: 768px){   
	.layOut4 .title {
	    margin-top: 200px;		
	}
}
.layOut4 .credits{
	margin-left: 100px;
}
.layOut4 .audioPlayer{
	left: 50px;
	bottom: 10px
}
@media (max-width: 768px){   
	.layOut4 .audioPlayer {
		margin-bottom: 200px;
		right: 130px
	}
}





/*---------layout5----------*/
.layOut5 img{
	margin-right: 150px;
	margin-top: 50px;
}
@media (max-width: 768px){   
	.layOut5 img {
		margin-top: 100px;
		margin-right: 50px;
	}
}
.layOut5 .title{
	line-height: 1.0;
	margin-top: 200px;
}
@media (max-width: 768px){   
	.layOut4 .title {
	    margin-top: 200px;		
	}
}
.layOut5 .credits{
	margin-left: 360px;
	margin-top: 0px;
}
@media (max-width: 768px){   
	.layOut5 .credits {
		margin-left: 0px;
		margin-top: 0px;
		margin-right: 120px;
	}
}
.layOut5 .audioPlayer{
	margin-left: 300px;
	margin-top: 200px;
}
@media (max-width: 768px){   
	.layOut5 .audioPlayer {
		margin-left: 30px;
	    margin-top: 20px;
	}
}
@media (max-width: 768px){   
	.layOut1 .layOut2 .layOut3 .layOut4 .layOut5 {
		margin-top: 0%
    }
}



/*-------------columns------------*/
.column {
    height: auto;
	padding-bottom: 100px;
}
@media (min-width: 768px){  
    .column {
        float: left;
		width: 33.00%;
		padding-bottom: 10px;
    }
}
.boxLeft, .boxCenter, .boxRight {
    text-align: center;
    background:rgba(0,0,0,0.0);
    margin-left: auto;
    margin-right: auto;
    padding: 1%;  
}
@media (max-width: 768px){
	.boxLeft, .boxCenter, .boxRight{
		width: 100%;
	}
}








/*---------------audio player------------*/
.audioPlayer {
    position: absolute;
    display: inline-block;
    background-color: rgba(108,0,196,0.6);
    width: 130px;
    height: 130px;
	-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
	transform: rotate(90deg);
	z-index: 999
}
.bb-play {	
	margin-left: 0px;
	margin-top: 10%;
    display: inline-block;
    vertical-align: middle;
    height: 43px;
  	width:  43px; 
    background: transparent; 
    background-image: url('../images/play.png');
    background-repeat: no-repeat;
    background-position: 1px center;
    cursor: pointer;
	-moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    transition-duration: 0.4s;
	-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
	transform: rotate(90deg);
	z-index: 999
}
.bb-play:hover {
 transform: scale(1.1)
}
.bb-playing {	
	background-image: url('../images/pause.png');
    background-position: center center;
	-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
	transform: rotate(90deg);
}
.bbplayer div.playerWindow {	
	margin-top: 13%;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
	
}



/*----------loader-----------*/
.no-js #loader { 
	display: none;  
}
.js #loader { 
	display: block; 
	position: absolute; 
	left: 100px; 
	top: 0; 
}
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url("../images/loader.gif") center no-repeat #fff;	
	
}




/*----------morphing-----------*/
.morphing {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-box: center;
	pointer-events: none;
	z-index: -1;
}
.morph {
	position: relative;
	width: 100%;
	height: auto;
	fill: var(--background-color-2);
	flex: none;
}
.photo,
.title,
.player,
.text {
	transition: transform 0.4s ease-out;
}














